    [General]
    Name: -    #NaPiii's 《NM》 v8
    Author: NaPiii_
    Version: 8
    AnimationFramerate: 60

// -=- Combo bursts 
    ComboBurstRandom: 0

// -=- Cursor 
    CursorRotate: 0
    CursorExpand: 0
    CursorCentre: 1

// -=- Slider 
    SliderBallFlip: 0
    AllowSliderBallTint: 1

[Colours]
// -=- Combo Colors 
  Combo1: 217,124,124
  Combo2: 176,155,224
  Combo3: 155,209,166
  Combo4: 167,187,232

// -=- Slider Colors 
    SliderBorder: 200,200,220 // #C8C8DC
    SliderTrackOverride: 0,0,0 // #000000

// -=- Song Select 
    SongSelectActiveText: 255,255,255 // #FFFFFF
    SongSelectInactiveText: 160,160,160 // #A0A0A0

// -=- Misc Colors 
    MenuGlow: 125,60,152 // 
    InputOverlayText: 255, 255, 255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 170
ScorePrefix: score
ScoreOverlap: 8